<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="@dimen/_130sdp"
    android:layout_height="wrap_content"
    android:background="@drawable/ocean_ripple_effect"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/rel_view"
        android:layout_width="match_parent"
        android:layout_margin="@dimen/_5sdp"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/_150sdp">

                <ImageView
                    android:id="@+id/event_img"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:adjustViewBounds="true"
                    android:scaleType="fitCenter" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/black"
                android:orientation="vertical"
                android:layout_marginTop="@dimen/_5sdp"
                android:padding="@dimen/_3sdp">

                <TextView
                    android:id="@+id/tv_event_name"
                    fontPath="fonts/century_gothic_bold.ttf"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="2"
                    android:text="Event Name"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/_10sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    android:id="@+id/tv_event_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/_2sdp"
                    android:ellipsize="end"
                    fontPath="fonts/century_gothic.ttf"
                    tools:ignore="MissingPrefix"
                    android:maxLines="2"
                    android:text="Event Address"
                    android:textColor="@color/hint_color"
                    android:textSize="@dimen/_9sdp" />

                <TextView
                    android:id="@+id/tv_event_city"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/_2sdp"
                    android:ellipsize="end"
                    android:maxLines="2"
                    fontPath="fonts/century_gothic.ttf"
                    tools:ignore="MissingPrefix"
                    android:text="Event City/State"
                    android:textColor="@android:color/white"
                    android:textSize="@dimen/_8sdp" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>